.container, header, main {
  margin-left: auto;
  margin-right: auto;
  min-width: 960px;
}

.container, main {
   min-height: 217px;
}

header {
   min-height: 200px;
}

.sidebar-first main {
  overflow: hidden;
}
.sidebar-first .body {
  width: 77.46479%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
.sidebar-first .search {
  width: 21.12676%;
  float: left;
  margin-right: -100%;
  margin-left: 0;
  clear: none;
}

body.faq {
  position: relative;
}
body.faq main div.faq__heading, body.faq main div.faq__intro {
  padding: 0 3rem;
}
body.faq main a {
  color: #296da6;
  text-decoration: none;
}
body.faq main a:hover, body.faq main a:focus {
  text-decoration: underline;
}
body.faq main div.answers {
  margin: 3rem 3rem 0 3rem;
}
body.faq main div.answers div.answer {
  border-top: 1px solid #e3e3e4;
  padding: 0rem 1rem 3.5rem 1rem;
}
body.faq main div.answers div.answer h3 {
  padding-top: 5rem;
  font-size: 2rem;
  font-family: "Roboto", Arial, Helvetica, "Nimbus Sans L", sans-serif;
  margin: 0 0 2rem;
}
body.faq main div.answers div.answer .example {
  font-weight: bold;
}
body.faq main div.answers div.answer .example:before {
  content: "Example: ";
  font-weight: 400;
}
body.faq aside {
  padding: 5rem 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
body.faq .back-to-top {
  position: fixed;
  bottom: 5rem;
  right: 5rem;
  display: none;
  width: 6rem;
  background: url(../images/arrow2x.png) 50% 20%/50% no-repeat #686b70;
  border-radius: 61%;
  height: 6rem;
  padding: 2.7rem 0 0 0;
  text-align: center;
  font-size: 1.6rem;
  color: #ffffff;
  z-index: 500;
  text-transform: uppercase;
  text-decoration: none !important;
}
body.faq .back-to-top:hover {
  background-color: #0c213a;
  text-decoration: none;
}
body.faq footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 101;
}

.faq__heading h1 {
  font-family: "Roboto", Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 3rem;
  margin: 0 0 2rem;
  font-weight: bold;
  padding-left: 0;
}

#faq-questions ul {
  list-style: none;
  padding: 0rem 4rem 1rem;
}
#faq-questions ul li {
  margin-bottom: 1.7rem;
  line-height: 23px;
}

.site-name__wrapper {
  float: left;
  height: 104px;
}
.site-name__wrapper .link-text {
  padding-right: 1.5rem;
  margin-left: 1.5rem;
  letter-spacing: 0;
  line-height: 104px;
}
.site-name__wrapper a {
  color: #ffffff;
  text-decoration: none;
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 1.7rem;
  letter-spacing: 0.1rem;
}
.site-name__wrapper a:hover .link-text, .site-name__wrapper a:focus .link-text {
  text-decoration: underline;
}
.site-name__wrapper img {
  width: 105px;
  float: left;
}

.sec-link .link-text {
  border-right: 2px solid #707982;
}

main {
  background-color: #ffffff;
  padding: 0 1rem 9rem;
}
main:after {
  content: "";
  display: table;
  clear: both;
}

.body {
  padding-top: 3rem;
  margin: 0 auto;
  position: relative;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-family: "Roboto", Arial, Helvetica, "Nimbus Sans L", sans-serif;
  /* 1 */
  font-size: 62.5%;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

body {
  margin: 0;
  padding: 0;
}

html {
/*  background-color: #0c213a; */
  background-image: linear-gradient(45deg, #143658, #0c213a);
  min-height: 100%;
  position: relative;
}

body {
  font-size: 14px;
  /* Set to 16 as default font because 10 just ain't right. */
  line-height: 24px;
  background: url("../images/bigeagle.png") right top no-repeat;
  background-origin: content-box;
}

section {
  max-width: 1400px;
  margin: 0 auto;
}

nav {
  float: right;
  margin-top: 3rem;
}
.nav__list {
  list-style: none;
  margin: 0;
}
.nav__list-item {
  float: left;
}
.nav__link {
  color: #ffffff;
  text-decoration: none;
  padding: 1.1rem 0 0;
  margin: 0 2rem;
  display: block;
  font-size: 1.7rem;
  -webkit-transition: border-bottom .2s;
  -moz-transition: border-bottom .2s;
  -ms-transition: border-bottom .2s;
  -o-transition: border-bottom .2s;
  transition: border-bottom .2s;
}
.nav__link:hover, .nav__link:focus {
  text-decoration: underline;
}
span.nav__link {
  text-decoration: underline;
}

.footer-nav {
  float: none;
  margin-top: 0;
}
.footer-nav__list {
  float: left;
  margin-right: 8rem;
  list-style: none;
  padding: 0;
}
.footer-nav__link {
  color: #ffffff;
  font-size: 1.3rem;
  padding: .6rem 0 .1rem;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  -webkit-transition: border-bottom .2s;
  -moz-transition: border-bottom .2s;
  -ms-transition: border-bottom .2s;
  -o-transition: border-bottom .2s;
  transition: border-bottom .2s;
}
.footer-nav__link:hover, .footer-nav__link:focus {
  border-bottom: 1px solid #ffffff;
}


aside {
  background: #f0f0f0;
  padding: 2rem 0 3rem;
  margin-bottom: -9999rem;
  padding-bottom: 9999rem;
}

header {
  position: relative;
  position: relative;
  z-index: 1;
  padding: 2.3rem;
}

h1.results__heading, aside.refine h2 {
  padding: 0 1.5rem 2rem;
  margin: 0;
  font-family: "Roboto", Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 2rem;
  font-weight: bold;
  text-align: left;
}

/* Correct `block` display not defined in IE 8/9/11. */
aside, footer, header, main, nav, section {
    display: block;
}

footer {
  background: #33383f;
  clear: both;
  width: 100%;
  bottom: 0;
}
footer:after {
  content: "";
  display: table;
  clear: both;
}
footer .footer-nav {
  font-size: 0;
  float: none;
  margin: 0 auto;
  max-width: 94rem;
  padding: 1.2rem;
  text-align: center;
}
@media all and (min-width: 20em) {
  /* line 10, ../sass/components/_footer.scss */
  footer .footer-nav {
    padding: calc(4.73684vw + -0.31579rem);
  }
}
@media all and (min-width: 43.75em) {
  /* line 10, ../sass/components/_footer.scss */
  footer .footer-nav {
    padding: 3rem;
  }
}
footer .footer-nav__list-item {
  font-size: 10px;
  border-right: solid 1px #fff;
  display: inline-block;
  list-style: none;
  line-height: 1;
  margin: 0.3rem 0;
  padding: 0 0.6rem;
}
footer .footer-nav__list-item:last-child {
  border-right: none;
}
footer .footer-nav__link {
  border-bottom: 1px solid transparent;
  color: #ffffff;
  font-size: 1.3rem;
  text-decoration: none;
  -webkit-transition: border-bottom .2s;
  -moz-transition: border-bottom .2s;
  -ms-transition: border-bottom .2s;
  -o-transition: border-bottom .2s;
  transition: border-bottom .2s;
}
footer .footer-nav__link:hover, footer .footer-nav__link:focus {
  border-bottom: 1px solid #ffffff;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 */
#skip-link {
  margin: 0;
}
#skip-link a {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}
#skip-link a:focus,
#skip-link a:focus:visited {
  position: static !important;
  clip: auto;
  height: auto;
  width: auto;
  overflow: auto;
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  color: #273a56;
}
h2 {
  font-family: "Roboto", Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 2rem;
  margin: 0 0 2rem;
}